" bytes" = " バイト";
" of " = " / ";
" was not found." = " は見つかりませんでした。";
"%@ of %@ items - remaining time: %@" = "%@ / %@ 項目 - 残り時間：%@";
"A newer item" = "新しい項目";
"An error occurred while deleting." = "削除中にエラーが起きました。";
"An item" = "項目";
"An older item" = "古い項目";
"Authenticate" = "認証";
"Choose Folder" = "フォルダを選択";
"Computer" = "コンピュータ";
"Continue" = "続ける";
"Copied %u items to \"%@\"" = "%u 項目を“%@”へコピーしました";
"Copied: " = "コピー済：";
"Copy" = "コピー";
"Copying %u items to \"%@\"" = "%u 項目を“%@”へコピー中";
"Count: %u" = "カウント：%u";
"Delete" = "削除";
"Deleting files" = "ファイルを削除中";
"Deleting from \"%@\"." = "“%@”から削除中";
"Deleting item \"%@\"" = "削除中の項目 “%@”";
"Document" = "書類";
"Emptying the Trash" = "ゴミ箱を空にしています";
"Emptying the Trash…" = "ゴミ箱を空にしています…";
"Error deleting item." = "項目削除中にエラーが発生。";
"Error!" = "エラー！";
"Folder" = "フォルダ";
"Index not found" = "索引が見つかりません";
"Item: \"" = "項目：\"";
"Move" = "移動";
"New Folder" = "新規フォルダ";
"None" = "なし";
"Package" = "パッケージ";
"Preparing to copy to \"%@\"" = "“%@”へのコピーを準備中";
"Preparing to delete \"%@\"" = "“%@”を削除する準備中";
"Preparing to delete %@ items" = "%@ 項目を削除する準備中";
"Preparing to empty the Trash…" = "ゴミ箱を空にする準備中…";
"Replace" = "置き換え";
"Replace All" = "すべて置き換え";
"Replace?" = "置き換えますか？";
"Skip" = "スキップ";
"Stop" = "停止";
"Symbolic Link" = "シンボリックリンク";
"Unlock" = "ロック解除";
"Volume" = "ボリューム";
"You don't have write permission at \"%@\"" = "この場所“%@”に対して書き込み権がありません";
"copy" = "コピー";
"newer one" = "新しい項目";
"older one" = "古い項目";
"one" = "項目";
"untitled folder" = "名称未設定フォルダ";
"untitled.txt" = "名称未設定.txt";
